html, body 
{
  margin: 0;
  padding: 0;
  background: url(siteimages/bg_top4.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: #333333;
  font-family: Trebuchet MS, Verdana, sans-serif;
  font-size: 12px;
  color: #A8B3B3;
  line-height: 120%; 
}

img 
{
  border: none; 
}
a img
{
  border: none; 
}
a 
{ 
  color: #A8B3B3; 
}

#pagewidth 
{ 
 width: 992px; 
 text-align: left;  
 margin-left: auto; 
 margin-right: auto; 
} 

#header 
{
  position: relative;
  top: 0px;
  left: 0px;
  height: 226px; 
  width: 992px;
  background: url(siteimages/logo4.jpg);  
  background-repeat: no-repeat;
  background-position: top left;
}

#header a
{
  text-decoration: none;
}

#header_link a
{
  position: absolute;
  display: block;
  height: 226px;
  width: 420px; 
}

#cockos
{
  position: absolute;
  top: 10px;
  left: 757px;
  height: 25px;
  width: 225px;
  background: url(siteimages/cockos4.jpg);  
  background-position: top right;
}

#cockos a
{
  position: absolute;  
  display: block;  
  left: 75px;
  height: 25px;  
  width: 150px;
}

#sockos
{
  position: absolute;
  top: 10px;
  left: 757px;
  height: 25px;
  width: 225px;
  background: url(siteimages/cockos4s.jpg);  
  background-position: top right;
}

#sockos a
{
  position: absolute;  
  display: block;  
  left: 75px;
  height: 25px;  
  width: 150px;
}


#download
{
  position: absolute;
  top: 70px;
  left: 757px;
  height: 97px;
  width: 225px;
  background: url(siteimages/download4.jpg);  
}

#download a
{
  position: absolute;
  display: block;
  height: 97px;
  width: 225px;
}

#download_ver
{
  position: absolute;
  left: 12px;
  top: 32px;
  font-size: 16px;
  color: #A8B3B3;  
}

#download_date
{
  position: absolute;
  left: 58px;
  top: 34px;
  font-size: 12;
  color: #A8B3B3;  
}

#userguide
{
  position: absolute;
  top: 177px;
  left: 757px;
  height: 34px;
  width: 225px;
  background: url(siteimages/guide_download4.jpg);    
}

#userguide a
{
  position: absolute;
  display: block;
  height: 34px;  
  width: 225px;
} 

.navbutton
{
  position: absolute;
  display: block;
  width: 200px;	
  height: 28px;
}

.navbutton a
{
  position: absolute;
  display: block;
  width: 200px;
  height: 28px;
}

#navbullet
{
  position: absolute;
  font-size: 16px;
  color: #A8B3B3;
}

#navbullet_active
{
  position: absolute;
  font-size: 18px;
  color: #FFFFFF;
}

#navtext_big
{
  margin-left: 14px;
  font-size: 16px;
  color: #A8B3B3;
  display: inline;
}

#navtext_big_active
{
  margin-left: 14px;
  font-size: 16px;
  color: #FFFFFF;
  display: inline;
}

#navtext_small
{
  margin-left: 14px;
  margin-top: 1px;
  font-size: 12px;
  color: #708080;
  display: inline;
}

.greenblock
{
  clear:both;
  background-position: center;
  background-repeat: repeat-x; 
  background-color: #9DABAB;
  color: #171A1A; 
}
.greenblock a
{
  color: #171A1A;
}

#darkblock
{
  background: url(siteimages/dl_bg4.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: #4B5454;
  color: #A8B3B3;
}
#darkblock a
{
  color: #A8B3B3;
}  

#layout_wrapper
{
}

.column
{
  float: left;
}

.margin
{
}

#linktext
{
  font-style: italic;
  font-weight: bold;
  #font-size: 13px;
  color: #EBF2F2; 
  margin-top: 4px;
}

#linktext a
{
  color: #EBF2F2; 
  text-decoration: none;
}  

#bigtext_shadow
{
  position: absolute;
  font-size: 24px;
  font-weight: bold;
  color: #8A9A9A;
}

#bigtext_1
{
  position: relative;
  left: 1px;   
  top: 1px;  
  font-size: 24px;
  font-weight: bold;  
  color: #EBF2F2;
  padding-bottom: 12px;
  background: url(siteimages/div_green_h4.jpg);
  background-position: bottom;
  background-repeat: repeat-x; 
}

#bigtext_2
{
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;  
  color: #A8B3B3;
  line-height: 110%;   
}

#bigtext_3
{
  position: relative;
  left: 1px;   
  top: 1px;  
  font-size: 20px;
  font-weight: bold;  
  color: #EBF2F2;
  padding-bottom: 8px;
  margin-bottom: 8px;
  background: url(siteimages/div_green_h4.jpg);
  background-position: bottom;
  background-repeat: repeat-x; 
}

#bigtext_4
{
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;  
  color: #EBF2F2;
}

#bigtext_5
{
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;  
  color: #171A1A;
  line-height: 110%;   
}

#bigtext_6
{
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;  
  color: #EBF2F2;
}

#column_text
{
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

#sidebox_1
{
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #9DABAB;
  color: #171A1A; 
}
#sidebox_1 a
{
  color: #171A1A;
}

#sidebox_header_1
{
  margin-left: 10px;
  margin-bottom: 6px;  
  font-size: 14px; 
  font-weight: bold;
  color: #F0FFFF;  
}

#sidebox_2
{
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #4B5454;
  color: #C2CCCC; 
}
#sidebox_2 a
{
  color: #C2CCCC;
}

#sidebox_header_2
{
  margin-left: 10px;
  margin-bottom: 6px;  
  font-size: 14px;
  font-weight: bold;  
  color: #F0FFFF;  
}

#sidebox_3
{
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-width: 0px;
  #border-style: solid;
  #border-color: #C2CCCC;
}

#sidebox_header_3
{
  margin-left: 10px;
  margin-bottom: 6px;  
  font-size: 14px;
  font-weight: bold;
  color: #F0FFFF;  
}

#sidebox_4
{
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #F0F7F7;
  color: #171A1A; 
}
#sidebox_4 a
{
  color: #F0F7F7;
}

#footer
{
  clear: both;
  position: relative;  
  top: 10px;
  height: 150px;
  background: url(siteimages/footer4.jpg);
  background-position: center;
  background-repeat: repeat-x;  
}

#footer_link
{
  position: relative;
  display: block;
  left: 20px;
  top: 10px;
}

#footer_link a
{
  position: absolute;
  display: block;
  width: 60px;
  height: 26px;
}

#menuitems
{
  position: relative;
  top: 12px;
  left: 258px;
  width: 742px;
  font-size: 12px;  
}
#menuitems a 
{
  text-decoration: none; 
}

.menuitem 
{
  position: absolute;
  display: block;
  width: 150px;
  font-size: 12px;
  color: #F0FFFF; 
}
.menuitem a
{
  color: #F0FFFF;
}

.menuitem_sub
{
  position: absolute;
  display: block;
  margin-left: 12px;
  width: 150px;
  color: #9DABAB; 
}
.menuitem_sub a 
{ 
  color: #9DABAB; 
}

#copyright
{
  position: relative;
  display: block;
  top: 128px;
  left: 20px;
  width: 250px;
  font-size: 10px;
  font-weight: bold;
  color: #9DABAB;
}

ul.bullet
{
  margin-left: 8px;
  padding-left: 8px;
  margin-top: 0px;
  margin-bottom: 0px;
  border: none;
}

li.bullet
{
  padding-bottom: 6px;
}

/* only used by old onecol pages etc */
.maincol_subheading
{
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: bold;  
  color: #EBF2F2;
}

.inlineimg_block
{
  clear: both;
}

.inlineimg_left
{
  float: left;
  margin-right: 10px;
  xmargin-bottom: 10px;
}

.inlineimg_right
{
  float: right;
  margin-left: 10px;
  xmargin-bottom: 10px;
}

